trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: June 2014

Re: [trinity-users] libogg0 conflicts with libogg0:i386 under ubuntu precise

From: Slávek Banko <slavek.banko@...>
Date: Mon, 9 Jun 2014 18:21:13 +0200
Dne po 9. června 2014 Timothy Pearson napsal(a):
> > On Wednesday 04 of June 2014 20:03:13 Timothy Pearson wrote:
> >> >> It has a simple explanation: package gettext-kde comes from Ubuntu =>
> >>
> >> is
> >>
> >> >> a
> >> >> normal part of Ubuntu, we do not need own package :)
> >> >
> >> > Ah ah! Thanks :)
> >> >
> >> >   Michele
> >>
> >> I went ahead and removed the ogg and hal packages from the nightly build
> >> dependencies repository.  The other extraneous packages don't conflict
> >> with official packages and I would like to leave them there to be on the
> >> safe side for now.
> >>
> >> Tim
> >
> > Packages ubuntu-rename-meta and sudo-trinity from nightly build
> > dependencies
> > are replaced by updated packages from Trinity main repository.
> >
> > Packages libqt-perl and qca-tls are replace by libtqt-perl and tqca-tls
> > in Trinity main repository.
> >
> > Packages compiz-bcop-trinity are replaced by compiz-fusion-bcop-trinity.
> >
> > Packages ruby contains some security issues (DSA-2810-1, DSA 2738-1).
> >
> > I think that all these may be also removed from build-deps.
> >
> > --
> > Slavek
>
> All cleaned up except the ruby package.  The ruby package was in there as
> TDE did not compile against the obsolete native version provided by
> upstream as of late 2012.  Has this changed?
>
> Thanks!
>
> Tim
>

If I know the problems were resolved and the builds works successfully with 
upstream versions. Well, actually, except Debian Jessie, on which is again an 
update, that cause FTBFS in KOffice...

Fixed in:
+ koffice e566a4be, fc0c74f6, e1592357, cc278836
+ tdebindings: de9980a5, 115acc39, 2712dc64

-- 
Slavek